Installlion's Logo

Installlion.com

How To Install boogie on stretch

To install boogie just follow these instructions.

Install boogie

verifiable programming language (compiler) Debian 9.0 cli-mono 2.3.0.61016+dfsg+3.gbp1f2d6c1-1

sudo apt-get install boogie

Which will install boogie and any other packages on which it depends.

Package Data

Packageboogie
Version2.3.0.61016+dfsg+3.gbp1f2d6c1-1
MaintainerBenjamin Barenblat
Descriptionverifiable programming language (compiler)
Distrodebian
Releasestretch
Repomain
Sectioncli-mono

Dependencies